lockdown vulnerabilities

Lock your node.js app to specific versions (and checksums) of dependencies.

Latest version

0.0.8-dev

First published

8 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lockdown 0.0.8-dev Latest Pre-release 10 Jun, 2015 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
lockdown 0.0.6 21 Aug, 2014 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
lockdown 0.0.5 26 Jun, 2013 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
lockdown 0.0.4 31 May, 2013 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
lockdown 0.0.3 10 Oct, 2012 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
lockdown 0.0.2 18 Aug, 2012 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
lockdown 0.0.1 10 Aug, 2012 MPL-2.0
  • 0 H
  • 0 M
  • 0 L